body {
  background-color: #ffffff !important;
  color: #000000 !important;
}

section,
.section,
.section-padding,
[class*="section"] {
  /* background: transparent !important; */
  background-color: transparent !important;
}

section [class*="bg"],
.section [class*="bg"],
.section-padding [class*="bg"] {
  background: transparent !important;
  background-color: transparent !important;
}

h2 {
  color: #000000 !important;
}
